Package twisted :: Package scripts :: Module conch |
[frames | no frames]

## Module twisted.scripts.conch

Classes
`GeneralOptions` |
`SSHClientFactory` |
`SSHUnixChannel` |
`SSHUnixClientFactory` |
`SSHUnixClientProtocol` |
`SSHUnixServerFactory` |
`SSHUnixServerProtocol` |

Function Summary
| `doConnect()`
| `handleError()`
| `onConnect()`
| `run()`

Variable Summary
`NoneType` | `conn` = None
`int` | `exitStatus` = 0
`NoneType` | `options` = None

Variable Details

    ### conn Type: `NoneType` Value:
        None

    ### exitStatus Type: `int` Value:
        0

    ### options Type: `NoneType` Value:
        None

Generated by Epydoc 2.0 on Sat Oct 25 00:55:06 2003 | http://epydoc.sf.net